require 'rails_helper'

RSpec.describe "Settings::MenuItemSets", type: :request do
  describe "GET /settings_menu_item_sets" do
    it "works! (now write some real specs)" do
      get settings_menu_item_sets_path
      expect(response).to have_http_status(200)
    end
  end
end
